Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.poi.hssf.model
Class ConvertAnchor

    java.lang.Object
      org.apache.poi.hssf.model.ConvertAnchor

public class ConvertAnchor
extends java.lang.Object

$Id: ConvertAnchor.java,v 1.1.2.2 2004/02/22 11:54:46 glens Exp $

Constructor Summary
`ConvertAnchor()`

Method Summary
`static EscherRecord` | `createAnchor(HSSFAnchor userAnchor)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ConvertAnchor

    public ConvertAnchor()

Method Detail

### createAnchor

    public static EscherRecord createAnchor(HSSFAnchor userAnchor)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2003 Apache Software Foundation.